## libstring-parity-perl 1.31

=== debian/changelog ===
libstring-parity-perl (1.31-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * debian/control:
    + change Section to perl
    + bump Standards-Version to 3.9.4
    + bump debhelper compatibility to 8
    + update description
  * Update debian/rules to use "dh $@"

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 29 Dec 2012 17:26:25 +0100

libstring-parity-perl (1.31-1) unstable; urgency=low

  * Initial Release (closes: Bug#150496).

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 03:47:28 -0700
