=== debian/control ===
Source: libstring-parity-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-parity-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-parity-perl.git
Homepage: http://search.cpan.org/dist/String-Parity/

Package: libstring-parity-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl library for parity functions
 String::Parity provides parity functions for working with even, odd, mark and
 space parity. Don't use this module unless you have to communicate with some
 old device or protocol.
