=== debian/watch ===
version=3
http://search.cpan.org/dist/String-Parity/   .*/String-Parity-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
