=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-parity-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-parity-perl.git
-Homepage: http://search.cpan.org/dist/String-Parity/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-parity-perl.git
+Homepage: https://metacpan.org/release/String-Parity
 
 Package: libstring-parity-perl
 Architecture: all
