=== debian/control ===
Source: libstring-parity-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-parity-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-parity-perl.git
Homepage: https://metacpan.org/release/String-Parity

Package: libstring-parity-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl library for parity functions
 String::Parity provides parity functions for working with even, odd, mark and
 space parity. Don't use this module unless you have to communicate with some
 old device or protocol.
