=== debian/watch ===
version=4
https://metacpan.org/release/String-Parity   .*/String-Parity-v?@ANY_VERSION@@ARCHIVE_EXT@$
